/*
Theme Name: flatsome-child
Description: Day la child theme flatsome
Author: Đài
Template: flatsome
Version: 3.19.9.1
*/


.img_456:before {
    content: "";
    position: absolute;
    left: -15px;
    width: 100%;
    height: 100%;
    border: 10px solid var(--primary-color);
    background: var(--primary-color);
    bottom: -15px;
}


.transparent .header-nav .mega-menu-item .mega-sub-menu .mega-menu-link {
	color: #000 !important;
}

.header-nav .mega-menu-item a {
	color: #000 !important;
}

.transparent .header-nav .mega-menu-item a {
	color: #fff !important;
}


.logo-left .logo {
	margin: 0 !important;
}

.border4 {
  border-radius: 1rem;
  overflow: hidden;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  position: absolute;
  left: 100.5%;
  top: 0;
}

.stuck .mega-menu-link {
  color: #000 !important;
}

.stuck .mega-current-menu-item .mega-menu-link {
  color: var(--primary-color) !important;
}

blockquote,
dl,
figure,
form,
ol,
p,
pre,
ul {
  margin-bottom: 0.5rem;
}

.uppercase,
h6,
span.widget-title,
th {
  letter-spacing: 0;
}

.banner p {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.bg-contain img {
  object-fit: contain;
}

.stackLinhVuc .box-text {
  padding: 20px 10px 15px 10px;
}

.stackLinhVuc .box-image,
.stackLinhVuc {
  border-radius: 12px;
}

.stackLinhVuc .box-text {
  font-weight: 800;
  text-transform: uppercase;
  color: #fff;
  position: absolute;
  font-size: 15px;
  line-height: 120%;
  background: linear-gradient(180deg, transparent, #000);
  border-radius: 0 0 14px 15px;
  left: 0;
  right: 0;
  bottom: 0;
}

.galleryKh .box-image {
  border: 1px solid #d7dfe3;
  border-radius: 8px;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.galleryKh .box-image img {
  object-fit: contain;
  padding: 20px;
}

.galleryKh .box-text {
  display: none;
}

/* .img-filter img {
  filter: brightness(10);
} */

.footer-wrapper .ux-menu-link__link {
  color: #fff !important;
  min-height: 2em !important;
}

.absolute-footer {
  display: none;
}

.radius-8 {
  border-radius: 8px;
}

.justify {
  text-align: justify;
}

.colGiatri .col-inner {
	padding: 25px;
	background: #E5E5E5;
	border-radius: 5px 5px 40px 5px;
	overflow: hidden;
}

/* .colGiatri {
  margin-top: 20px;
  position: relative;
  background-image: url(../../uploads/2025/04/background-core.png);
  background-size: 105% 100%;
  padding: 18px !important;
  margin-right: 20px;
  min-height: 480px;
  width: 100px;
  flex-basis: 23.2%;
} */

.colGiatri p {
  padding: 0 30px 0 0px;
}

.colGiatri-footer {
  font-weight: 700;
  color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 19px;
  line-height: 1.35;
}

.colGiatri-footer h3 {
  margin-bottom: 0;
}

.post-title {
  text-transform: none !important;
}

.is-divider {
  display: none !important;
}

.blogVertical .box-image {
  display: none;
}

.cat-label {
  font-size: 13px;
  color: var(--primary-color);
}

.blogVertical .box {
  border-bottom: 1px solid #d7dfe3;
}

.blogVertical .box-text {
  padding-left: 0;
}

.box-image {
  border-radius: 8px;
}

.boxVerticalHasImage .box {
  border: 1px solid #d7dfe3;
  border-radius: 12px;
}

.boxVerticalHasImage .post-title {
  margin-bottom: 10px;
}

.title-blog {
  font-weight: 600;
  padding-bottom: 5px;
  text-transform: uppercase;
  color: #222;
  position: relative;
  --background: linear-gradient(270deg, #db3332, rgba(219, 51, 50, 0) 97.49%);
  margin-bottom: 25px;
  font-size: 24px;
}

.title-blog.blue {
  --background: linear-gradient(270deg, #03206b, rgba(3, 32, 107, 0) 97.49%);
}

.title-blog:before {
  content: "";
  position: absolute;
  bottom: 4px;
  left: 0;
  right: 0;
  height: 4px;
  transform: rotate(-180deg);
  background: var(--background);
}

.box-sanpham {
  border-radius: 8px;
}

.box-sanpham .box-text {
  border-radius: 0 0 8px 8px;
  height: 120px;
}

.box-sanpham .box-image {
  border-radius: 8px 8px 0 0;
}

.entry-content.single-page {
  text-align: justify;
}

#comments {
  display: none !important;
}

.formLienHe input,
.formLienHe textarea {
  display: block;
  width: 100%;
  color: #555;
  background-color: #f0f0f1f7;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 3px;
  border: none;
  font-size: 13px;
}

.d-flex p {
  display: flex;
  gap: 15px;
}

.wpcf7-not-valid-tip {
  font-size: 13px;
}

.formLienHe input[type=submit] {
  background: var(--primary-color);
  color: #fff;
  text-transform: none;
  font-size: 18px;
  margin-bottom: 0;
}

.wpcf7-spinner {
  display: none;
}

.formLienHe form {
  margin-bottom: 0;
}

.wpcf7 form .wpcf7-response-output {
  font-size: 13px;
  margin-top: 0.5rem;
  border-radius: 12px;
}

@media (max-width: 767.98px) {
  .order2 {
    order: 2;
  }

  #logo {
    width: 170px !important;
  }

  .box-sanpham .box-text {
    height: auto;
  }

  .colGiatri {
    width: 95%;
    flex-basis: 95%;
    margin-right: 0;
    margin: 0 AUTO;
    margin-bottom: 30px !important;
    min-height: 390px;
  }

  .stackLinhVuc .image-cover {
    padding-top: 100% !important;
  }

  .boxVerticalHasImage .box {
    padding: 0px 15px;
  }

  .entry-title {
    font-size: 1em;
  }

  .entry-header-text {
    padding-bottom: 0;
  }

  .entry-content.single-page {
    font-size: 0.9rem;
  }
}






.title-none.noun .section-title .section-title-main {
    text-transform: capitalize
}

.title-none .section-title.section-title-center {
    justify-content: center
}

.title-none .section-title {
    border: none
}

.title-none .section-title b {
    display: none
}

.title-none .section-title .section-title-main {
    border: none
}

.title-page .section-title .section-title-main {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.5
}



#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-size: 14px !important;
}